// © Copyrights 2026 Praajna Pattada

#include<iostream>
#include<limits>
using namespace std;

void DisplayText()
{
    cout << "This program has run successfully." << '\n';
    cin.clear();
    cin.ignore(numeric_limits<streamsize>::max(), '\n');
    cin.get();
}
